version: 1.1
date: 2025-05-06

seuils:
    IVC: # Indice de vulnérabilité concurrentielle
        vert: { max: 5 }
        orange: { min: 5, max: 15 }
        rouge: { min: 15 }

    IHH: # Index Herfindahl-Hirschman
        vert: { max: 15 }
        orange: { min: 15, max: 25 }
        rouge: { min: 25 }

    ICS: # Indice de criticité de substitution
        vert: { max: 0.30 }
        orange: { min: 0.30, max: 0.60 }
        rouge: { min: 0.60 }

    ISG: # Indice de stabilité géopolitique (nouveau)
        vert: { max: 40 }
        orange: { min: 40, max: 70 }
        rouge: { min: 70 }

    ITH: # Indice « en préparation »
        vert: { max: null } # à définir
        orange: { min: null, max: null }
        rouge: { min: null }
